Sluby
REST APIPlayback

Delete a playback ID.

DELETE
/api/v1/playback-ids/{playbackId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

A Sluby API key (sluby_...) sent as Authorization: Bearer <key>. Keys carry scopes: upload, read, manage.

Path Parameters

playbackId*string

Public pb_ handle.

Response Body

Deleted.

application/json
  1. response
success*unknown
Example Request
curl -X DELETE 'https://sluby.example.com/api/v1/playback-ids/string'
Example Response
{  "success": true}